
QGIS Application - Bug report #20564

Points along line

2018-11-20 03:32 PM - Roberto Marzocchi

Status: Closed

Priority: High

Assignee:

Category: Processing/QGIS

Affected QGIS version:2.18.24 Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 28384

Description

The algorithm "points along line" do not works on LTR version. The generic error is "The data source is not valid ()".

Same behaviour on linux (ubuntu 16.04 and ubuntu 18.04), windows 7 and windows 10.

Affected also v. 2.18.25

On QGIS 3.4.1 the command works fine.

History

#1 - 2018-11-21 01:03 PM - Giovanni Manghi

- Regression? changed from No to Yes

- Operating System deleted (Windows and Linux)

- Priority changed from Normal to High

#2 - 2019-01-21 12:35 AM - Jürgen Fischer

- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#3 - 2019-01-24 07:23 PM - Alexander Bruy

- Resolution set to wontfix

- Status changed from Feedback to Closed

2.18 reached its end of life. Tool works fine in 3.4 and master

Files

elemento_stradale_grass_5659.prj 409 Bytes 2018-11-20 Roberto Marzocchi

elemento_stradale_grass_5659.dbf 364 KB 2018-11-20 Roberto Marzocchi

elemento_stradale_grass_5659.shp 729 KB 2018-11-20 Roberto Marzocchi

elemento_stradale_grass_5659.shx 3.39 KB 2018-11-20 Roberto Marzocchi
